<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1590. Agosto, 13 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 30, exp. 13,  16 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Catalina Botello, vecina, viuda, otorgó todo su poder a Juan de Grijalba, para que contradiga la estancia de ganado mayor que pidió Gaspar Román en términos del pueblo de Chapula.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En el pueblo de Chapula, Juan Cornejo contra Juan de Aguilar. Ante Francisco López Avesilla, escribano público, Juan de Grijalba otorga su poder para parecer ante García Martínez Tinoco, alcalde mayor <br />
                       Catalina Botello viuda de Pedro López Botello, presenta poder en favor de Juan de Grijalba, vecino de la Villa de Colima para parecer ante García Martínez Tinoco, alcalde mayor. <br />
                      Se encuentra en el expediente una carta de venta Real de Juan de Aguilar, de una Estancia de ganado mayor en los términos del pueblo de Miaguatlan, linderos de la estancia de Alonso Masziel [¿?] y los pueblos de Chapula y Tlaxinastla por cuantía de ciento y cincuenta pesos. <br />
                       Ante Antonio de Caso, escribano público. <br />
                       Se vendió la mitad de la estancia de ganado mayor a la estancia de Miaguatlan que está en el termino del pueblo de Miaguatlan de la Provincia de Colima y tiene por linderos la estancia de Alonso Miguel, por la otra el pueblo de Tlaxinantla y por la otra el pueblo de Chapula que compró de Diego de Mendoza vecino de la Villa de Colima con carta de venta ante Luis Velez Cherino, escribano de su Magestad.</td>
                  </tr>
                   </table>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja30/exp13 -->
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/15v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_15v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp13/16v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja30/exp13/thumbs/tn_50_16v.jpg'></a> <BR/><font size=-1>16v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>